SQL Clone
SQLServerCentral is supported by Redgate
 
Log in  ::  Register  ::  Not logged in
 
 
 


SQL Server 2005, Windows Vista and Office 2007 Compatibility


SQL Server 2005, Windows Vista and Office 2007 Compatibility

Author
Message
Key DBA
Key DBA
Ten Centuries
Ten Centuries (1K reputation)Ten Centuries (1K reputation)Ten Centuries (1K reputation)Ten Centuries (1K reputation)Ten Centuries (1K reputation)Ten Centuries (1K reputation)Ten Centuries (1K reputation)Ten Centuries (1K reputation)

Group: General Forum Members
Points: 1019 Visits: 655
Comments posted to this topic are about the item SQL Server 2005, Windows Vista and Office 2007 Compatibility

"Key"
MCITP: DBA, MCSE, MCTS: SQL 2005, OCP
Philip Kelley
Philip Kelley
Ten Centuries
Ten Centuries (1K reputation)Ten Centuries (1K reputation)Ten Centuries (1K reputation)Ten Centuries (1K reputation)Ten Centuries (1K reputation)Ten Centuries (1K reputation)Ten Centuries (1K reputation)Ten Centuries (1K reputation)

Group: General Forum Members
Points: 1011 Visits: 232
I think you got it wrong. Isn't the right question "Which version of Windows Vista is compatible with SQL 2005?"

Philip



Iggy-SQL
Iggy-SQL
Hall of Fame
Hall of Fame (3.1K reputation)Hall of Fame (3.1K reputation)Hall of Fame (3.1K reputation)Hall of Fame (3.1K reputation)Hall of Fame (3.1K reputation)Hall of Fame (3.1K reputation)Hall of Fame (3.1K reputation)Hall of Fame (3.1K reputation)

Group: General Forum Members
Points: 3117 Visits: 440
I'm lost, I chose SQL Server 2005 SP2, but it tells me it's wrong, and the correct answer is SQL Server 2005 RTM. But the explanation and the links all said SP2, not RTM

Correct answer: SQL Server 2005 RTM
Explanation: SQL Server Service Pack 2 or greater is needed to be fully compatible with Windows Vista and Microsoft Office 2007.

Ref: SQL Server 2005 Service Pack 2 Web Site - http://technet.microsoft.com/en-us/sqlserver/bb426877.aspx




Urbis, an urban transformation company
Amit-695544
Amit-695544
Mr or Mrs. 500
Mr or Mrs. 500 (539 reputation)Mr or Mrs. 500 (539 reputation)Mr or Mrs. 500 (539 reputation)Mr or Mrs. 500 (539 reputation)Mr or Mrs. 500 (539 reputation)Mr or Mrs. 500 (539 reputation)Mr or Mrs. 500 (539 reputation)Mr or Mrs. 500 (539 reputation)

Group: General Forum Members
Points: 539 Visits: 16
dear friend,

you need to update your knowledge properly and after cross check it, you should submit your questions.

Plz don't mind but you are makeing the things confuse.

reff:

http://www.microsoft.com/presspass/press/2007/Feb07/02-19SQLSP2PR.mspx
arvindravish
arvindravish
Mr or Mrs. 500
Mr or Mrs. 500 (547 reputation)Mr or Mrs. 500 (547 reputation)Mr or Mrs. 500 (547 reputation)Mr or Mrs. 500 (547 reputation)Mr or Mrs. 500 (547 reputation)Mr or Mrs. 500 (547 reputation)Mr or Mrs. 500 (547 reputation)Mr or Mrs. 500 (547 reputation)

Group: General Forum Members
Points: 547 Visits: 569
I am totally confused.

The explanation for the answer says that SQL Server 2005 SP2 or greater is required to be fully compatible with vista and office.

But the correct answer seems to be SQL Server 2005 RTM.

Can anybody detail more on this?BigGrin
ChiragNS
ChiragNS
SSCarpal Tunnel
SSCarpal Tunnel (4.1K reputation)SSCarpal Tunnel (4.1K reputation)SSCarpal Tunnel (4.1K reputation)SSCarpal Tunnel (4.1K reputation)SSCarpal Tunnel (4.1K reputation)SSCarpal Tunnel (4.1K reputation)SSCarpal Tunnel (4.1K reputation)SSCarpal Tunnel (4.1K reputation)

Group: General Forum Members
Points: 4149 Visits: 1865
I think SQL Server SP2 is the right answer.

"Keep Trying"
Craig@Work
Craig@Work
Ten Centuries
Ten Centuries (1.2K reputation)Ten Centuries (1.2K reputation)Ten Centuries (1.2K reputation)Ten Centuries (1.2K reputation)Ten Centuries (1.2K reputation)Ten Centuries (1.2K reputation)Ten Centuries (1.2K reputation)Ten Centuries (1.2K reputation)

Group: General Forum Members
Points: 1216 Visits: 326
?? Correct answer: SQL Server 2005 RTM
Explanation: SQL Server Service Pack 2 or greater is needed to be fully compatible with Windows Vista and Microsoft Office 2007.


I chose SP 2 as well in the mistaken belief Microsoft are right.
Carl Janssen
Carl Janssen
SSC Journeyman
SSC Journeyman (87 reputation)SSC Journeyman (87 reputation)SSC Journeyman (87 reputation)SSC Journeyman (87 reputation)SSC Journeyman (87 reputation)SSC Journeyman (87 reputation)SSC Journeyman (87 reputation)SSC Journeyman (87 reputation)

Group: General Forum Members
Points: 87 Visits: 62
Glad I'm not the only one who doesn't understad it???
Have a nice day

carl
jfmccabe
jfmccabe
SSC-Addicted
SSC-Addicted (485 reputation)SSC-Addicted (485 reputation)SSC-Addicted (485 reputation)SSC-Addicted (485 reputation)SSC-Addicted (485 reputation)SSC-Addicted (485 reputation)SSC-Addicted (485 reputation)SSC-Addicted (485 reputation)

Group: General Forum Members
Points: 485 Visits: 440
Weird.
Correct answer: SQL Server 2005 RTM
Explanation: SQL Server Service Pack 2 or greater is needed to be fully compatible with Windows Vista and Microsoft Office 2007.

Doh! Pass the six pack.



Geoff Langdon
Geoff Langdon
SSC Veteran
SSC Veteran (294 reputation)SSC Veteran (294 reputation)SSC Veteran (294 reputation)SSC Veteran (294 reputation)SSC Veteran (294 reputation)SSC Veteran (294 reputation)SSC Veteran (294 reputation)SSC Veteran (294 reputation)

Group: General Forum Members
Points: 294 Visits: 154
Correct answer: SQL Server 2005 RTM
Explanation: SQL Server Service Pack 2 or greater is needed to be fully compatible with Windows Vista and Microsoft Office 2007.

This makes no sense. Please can the questioners take more care before submitting questions, as there seem to have been a few debatable answers lately. Whilst its good to get the forum busy to increase knowledge, it doesn't help to confuse people.

Geoff.
Go


Permissions

You can't post new topics.
You can't post topic replies.
You can't post new polls.
You can't post replies to polls.
You can't edit your own topics.
You can't delete your own topics.
You can't edit other topics.
You can't delete other topics.
You can't edit your own posts.
You can't edit other posts.
You can't delete your own posts.
You can't delete other posts.
You can't post events.
You can't edit your own events.
You can't edit other events.
You can't delete your own events.
You can't delete other events.
You can't send private messages.
You can't send emails.
You can read topics.
You can't vote in polls.
You can't upload attachments.
You can download attachments.
You can't post HTML code.
You can't edit HTML code.
You can't post IFCode.
You can't post JavaScript.
You can post emoticons.
You can't post or upload images.

Select a forum

































































































































































SQLServerCentral


Search